Subject: Re: authentication in cygwin
From: Christoffer Walther <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Oct 2002 13:46:26 +0200

Hi Max, I installed it via the 'ssh-host-config' script.

In the w2000 'event log' I get 'wrong password' message from sshd,
however I added the user in the user-manager with the corresponding password.

I dont know what password scheme w2000 uses, I can just add users.

Christoffer

Max Bowsher wrote:
> 
> Christoffer Walther wrote:
> > Hi and thanks for the reply. I have the same problem with
> > sshd, 'permission denied', it would be great if I could just
> > edit the /etc/passwd file manually and the sshd would
> > look up the password there, can it be done this way?
> 
> No.
> 
> You do need to set CYGWIN=ntsec in the environment of your services. How did
> you set up sshd? Did you use the ssh-host-config script?
> 
> Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/